
/*BEGIN w_1751898256099_15019184466*/
#builder-sections [idd='w_1751898256099_15019184466'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751898256099_15019184466*/
/*BEGIN w_1751895031403_40183225155*/
#builder-sections [idd='w_1751895031403_40183225155'] {background-color:transparent !important; }
/*END w_1751895031403_40183225155*/
/*BEGIN w_1751895249254_70160655466*/
#builder-sections [idd='w_1751895249254_70160655466'] {background-color:transparent !important; }
/*END w_1751895249254_70160655466*/
/*BEGIN w_1751895294532_98034383438*/
#builder-sections [idd='w_1751895294532_98034383438'] {background-color:transparent !important; }
/*END w_1751895294532_98034383438*/
/*BEGIN w_1751895331721_87308300601*/
#builder-sections [idd='w_1751895331721_87308300601'] {background-color:transparent !important; }
/*END w_1751895331721_87308300601*/
/*BEGIN w_1751895352112_6841588489*/
#builder-sections [idd='w_1751895352112_6841588489'] {background-color:transparent !important; }
/*END w_1751895352112_6841588489*/
/*BEGIN w_1751889528423*/
#builder-sections [idd='w_1751889528423'] {background-color:transparent !important; }
/*END w_1751889528423*/
/*BEGIN textv2_1751898256104_70697958702*/
#builder-sections #textv2_1751898256104_70697958702 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898256104_70697958702 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898256104_70697958702 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898256104_70697958702 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898256104_70697958702 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898256104_70697958702 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751898256104_70697958702 .omw-sentence {padding:0px;}
/*END textv2_1751898256104_70697958702*/
/*BEGIN accordion_1751898293300_52148933014*/
#builder-sections #accordion_1751898293300_52148933014 .omw-accordion .accordion-item .accordion-button{color:var(--cor6)}
#builder-sections #accordion_1751898293300_52148933014 .omw-accordion .accordion-item .accordion-body{color:var(--cor6)}
#builder-sections #accordion_1751898293300_52148933014 .omw-accordion .accordion-item .accordion-body p{color:var(--cor6); text-align:left !important;}
#builder-sections #accordion_1751898293300_52148933014 .omw-accordion .accordion-item{border-bottom:1px solid rgba(255, 255, 255, 0.125)}
#builder-sections #accordion_1751898293300_52148933014 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor6); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1751898293300_52148933014*/
/*BEGIN 1751899948244_36759173257*/
#builder-sections [idd='1751899948244_36759173257'] {background-color:transparent !important; }
/*END 1751899948244_36759173257*/
/*BEGIN 1751899948244_80366181554*/
#builder-sections [idd='1751899948244_80366181554'] {background-color:transparent !important; }
/*END 1751899948244_80366181554*/
/*BEGIN textv2_1751899961892_51888055048*/
#builder-sections #textv2_1751899961892_51888055048 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751899961892_51888055048 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751899961892_51888055048 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751899961892_51888055048 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751899961892_51888055048 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751899961892_51888055048 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751899961892_51888055048 .omw-sentence {padding:0px;}
/*END textv2_1751899961892_51888055048*/
/*BEGIN 1751886902116_67903886759*/
#builder-sections [idd='1751886902116_67903886759'] {background-color:transparent !important; }
/*END 1751886902116_67903886759*/
/*BEGIN w_1751965890463*/
#builder-sections [idd='w_1751965890463'] {background-color:transparent !important; }
/*END w_1751965890463*/
/*BEGIN w_1751965895472*/
#builder-sections [idd='w_1751965895472'] {background-color:transparent !important; }
/*END w_1751965895472*/
/*BEGIN 1751886902116_1483716636*/
#builder-sections [idd='1751886902116_1483716636'] {background-color:transparent !important; }
/*END 1751886902116_1483716636*/
/*BEGIN form_1751899707652_60051036549*/
#builder-sections #form_1751899707652_60051036549 button {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1751899707652_60051036549 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1751899707652_60051036549 input, #builder-sections  #form_1751899707652_60051036549 textarea, #builder-sections #form_1751899707652_60051036549 .omw-form-select select, #builder-sections #form_1751899707652_60051036549 textarea {color:var(--cor1) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1751899707652_60051036549 input, #builder-sections  #form_1751899707652_60051036549 textarea, #builder-sections #form_1751899707652_60051036549 .omw-form-select select, #builder-sections #form_1751899707652_60051036549 textarea, #builder-sections.live-preview #form_1751899707652_60051036549 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1751899707652_60051036549 input, #builder-sections  #form_1751899707652_60051036549 textarea, #builder-sections #form_1751899707652_60051036549 .omw-form-select select, #builder-sections #form_1751899707652_60051036549 textarea, #builder-sections.live-preview #form_1751899707652_60051036549 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1751899707652_60051036549 input, #builder-sections  #form_1751899707652_60051036549 textarea, #builder-sections #form_1751899707652_60051036549 .omw-form-select select, #builder-sections #form_1751899707652_60051036549 textarea, #builder-sections.live-preview #form_1751899707652_60051036549 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1751899707652_60051036549 input, #builder-sections  #form_1751899707652_60051036549 textarea, #builder-sections #form_1751899707652_60051036549 .omw-form-select select, #builder-sections #form_1751899707652_60051036549 textarea, #builder-sections.live-preview #form_1751899707652_60051036549 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1751899707652_60051036549 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1751899707652_60051036549 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1751899707652_60051036549 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1751899707652_60051036549 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1751899707652_60051036549 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1751899707652_60051036549 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1751899707652_60051036549 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1751899707652_60051036549 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1751899707652_60051036549 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1751899707652_60051036549 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1751899707652_60051036549 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1751899707652_60051036549 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor1);}
#builder-sections #form_1751899707652_60051036549 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor1);}
#builder-sections #form_1751899707652_60051036549 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1751899707652_60051036549 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1751899707652_60051036549 label {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1751899707652_60051036549 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor1); font-size:15px !important;}
/*END form_1751899707652_60051036549*/
/*BEGIN textv2_1751888016358_21123160113*/
#builder-sections #textv2_1751888016358_21123160113 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751888016358_21123160113 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751888016358_21123160113 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751888016358_21123160113 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751888016358_21123160113 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751888016358_21123160113 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751888016358_21123160113 .omw-sentence {padding:0px;}
/*END textv2_1751888016358_21123160113*/
/*BEGIN textv2_1751896961748_55695694546*/
#builder-sections #textv2_1751896961748_55695694546 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751896961748_55695694546 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751896961748_55695694546 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751896961748_55695694546 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751896961748_55695694546 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751896961748_55695694546 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751896961748_55695694546 .omw-sentence {padding:0px;}
/*END textv2_1751896961748_55695694546*/
/*BEGIN w_1751887801735_89616531021*/
#builder-sections [idd='w_1751887801735_89616531021'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751887801735_89616531021*/
/*BEGIN 1751886902116_50856232559*/
#builder-sections [idd='1751886902116_50856232559'] {background-color:var(--cor5) !important; }
/*END 1751886902116_50856232559*/
/*BEGIN buttonv2_1751889162225_88891562033*/
#builder-sections #buttonv2_1751889162225_88891562033 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751889162225_88891562033 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751889162225_88891562033*/
/*BEGIN buttonv2_1752068572762_83384184614*/
#builder-sections #buttonv2_1752068572762_83384184614 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1752068572762_83384184614 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1752068572762_83384184614*/
/*BEGIN w_1751889058626_61749993349*/
#builder-sections [idd='w_1751889058626_61749993349'] {background-color:var(--cor1) !important; }
/*END w_1751889058626_61749993349*/

/*BEGIN buttonv2_1751897801196_27458436083*/
#builder-sections #buttonv2_1751897801196_27458436083 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor3) !important;}
#builder-sections #buttonv2_1751897801196_27458436083 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}

/*END buttonv2_1751897801196_27458436083*/
